
Figure - Bug #117848
【IOVDEV-26530】【内部】【VC1】【0072】【台架】【EE环境】【副屏】副屏重启后多任务管理器还显示
重启前运行的应用任务
2023-05-09 19:08 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-09

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230509  8:40

【前提条件】：车机上电

【操作步骤】

1. 副屏进入多任务管理器，查看其中显示有文件、设置、音乐、视频四个应用任务

2.重启副屏，查看多任务管理器

【实际结果】

副屏重启后，多任务管理器中依然显示有文件、设置、音乐、视频四个应用任务

【期望结果】

副屏重启后，多任务管理器应该无后台任务应用

【车架号】：

【备注】：

视频地址：https://ofs.human-horizons.com/#/download/index/xnOMYN4YzsM%3D

log地址：https://ofs.human-horizons.com/#/download/index/QZ%2F5nAMjB%2F8%3D

【影响版本】：01.00.0094.c103

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-05-09 19:11 - CDTS_Test 吴诗雨

log以及视频下载地址：ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117848

#2 - 2023-05-10 10:25 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨
AOSP 原生逻辑设计如此，正常现象，Recent任务列表会被缓存。

#3 - 2023-05-17 16:36 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-17 16:36 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-17 16:37 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
